
Tripnet - Bug #25810
Agency markup discount issue
09/18/2017 04:29 pm - Albin Paul

Status: Closed Start date: 09/22/2017
Priority: Normal Due date: 09/22/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 2.00 hours
Target version: Spent time: 3.50 hours
End_Date: 09/22/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

markup and discount added by an agency should be displayed in its payment details of hotel booking management.But currently
agency is not able to see markup and discount added by agency.only admin is able to see it plz fix it.
instant markup and discount only display, rest display as charges

History
#1 - 09/22/2017 06:37 am - Nishad K
- Due date set to 09/22/2017
- Status changed from New to Assigned
- Assignee set to Rosu Sebastian
- Start date changed from 09/18/2017 to 09/22/2017
- Estimated time set to 2.00

#2 - 09/22/2017 06:42 am - Rosu Sebastian
- Status changed from Assigned to In Progress

#3 - 09/22/2017 07:52 am - Sreerag Prasannan
- Description updated

#4 - 09/22/2017 09:18 am - Rosu Sebastian
- File Agency markup discount issue.png added
- Status changed from In Progress to Propose No fix
- % Done changed from 0 to 100
- End_Date set to 09/22/2017

instant markup and discount only display, rest display as charges
it working properly

#5 - 10/16/2017 12:38 pm - Sreerag Prasannan
- Status changed from Propose No fix to Closed
- Assignee deleted (Rosu Sebastian)

will  check and post if issue exist, currently with new publish issue not found
Files
tripnet16.png 331 KB 09/18/2017 Albin Paul
Agency markup discount issue.png 124 KB 09/22/2017 Rosu Sebastian
